{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "blackstone_seeds": {
     "textures": "textures/items/blackstone_seeds"
  },
  "spawn_plant_forge": {
     "textures": "textures/items/spawn_plant_forge"
  },
  "book_seeds": {
     "textures": "textures/items/book_seeds"
  },
  "clay_ball_seeds": {
     "textures": "textures/items/clay_ball_seeds"
  },
  "coal_seeds": {
     "textures": "textures/items/coal_seeds"
  },
  "coal_block_seeds": {
     "textures": "textures/items/coal_block_seeds"
  },
  "cobblestone_seeds": {
     "textures": "textures/items/cobblestone_seeds"
  },
  "diamond_seeds": {
     "textures": "textures/items/diamond_seeds"
  },
  "diamond_block_seeds": {
     "textures": "textures/items/diamond_block_seeds"
  },
  "dirt_seeds": {
     "textures": "textures/items/dirt_seeds"
  },
  "emerald_seeds": {
     "textures": "textures/items/emerald_seeds"
  },
  "emerald_block_seeds": {
     "textures": "textures/items/emerald_block_seeds"
  },
  "end_stone_seeds": {
     "textures": "textures/items/end_stone_seeds"
  },
  "glowstone_dust_seeds": {
     "textures": "textures/items/glowstone_dust_seeds"
  },
  "gold_block_seeds": {
     "textures": "textures/items/gold_block_seeds"
  },
  "gold_ingot_seeds": {
     "textures": "textures/items/gold_ingot_seeds"
  },
  "gravel_seeds": {
     "textures": "textures/items/gravel_seeds"
  },
  "gunpowder_seeds": {
     "textures": "textures/items/gunpowder_seeds"
  },
  "iron_block_seeds": {
     "textures": "textures/items/iron_block_seeds"
  },
  "iron_ingot_seeds": {
     "textures": "textures/items/iron_ingot_seeds"
  },
  "lapis_seeds": {
     "textures": "textures/items/lapis_seeds"
  },
  "lapis_block_seeds": {
     "textures": "textures/items/lapis_block_seeds"
  },
  "netherite_ingot_seeds": {
     "textures": "textures/items/netherite_ingot_seeds"
  },
  "netherite_scrap_seeds": {
     "textures": "textures/items/netherite_scrap_seeds"
  },
  "netherrack_seeds": {
     "textures": "textures/items/netherrack_seeds"
  },
  "obsidian_seeds": {
     "textures": "textures/items/obsidian_seeds"
  },
  "planks_seeds": {
     "textures": "textures/items/planks_seeds"
  },
  "quartz_seeds": {
     "textures": "textures/items/quartz_seeds"
  },
  "redstone_block_seeds": {
     "textures": "textures/items/redstone_block_seeds"
  },
  "redstone_dust_seeds": {
     "textures": "textures/items/redstone_dust_seeds"
  },
  "sand_seeds": {
     "textures": "textures/items/sand_seeds"
  },
  "soul_sand_seeds": {
     "textures": "textures/items/soul_sand_seeds"
  }
}
}